# What Is Fiendscryption?
This mod aims at adding multiple different monsters from the Fiend Folio mod for The Binding of Isaac as cards. (mod based on a mod? MODCEPTION?). My goal is to add as many Fiend Folio monsters as possible (and more?), because honestly each one of them is so unique, it's difficult to leave it aside.

# Installation
The following link explains how to install mods for Inscryption: https://www.youtube.com/watch?v=HgCtjtXraog&ab_channel=Sifd

# Kaycee's Mod Compatibility
As of this version, this mod will not work with the Kaycee's Mod Beta.

# Patch Notes
- v1.3.2:
	- Slightly modified three emissions.
	- Added prefixes to card internal names.
	- Fixed Ciirulean having the wrong tribe.
	- Decreased cost of Boristumous to 2 Blood.
	- Removed the Predator sigil from Mote and Commission.
	- Added the Leader sigil to Fumegeist and Griddle Horn.
	- Replaced the Brittle sigil with Withering sigil on Fumegeist.
	- Decreased health of Mullikaboom to 2 and decreased its cost to 1 Blood.
	- Decreased attack of Dung to 0 (but increased its evolution's attack to 2).
	- Blot is now unobtainable via Card Nodes or the Trader.

<details>
<summary>Previous Versions</summary>

- v1.3.1:
	- Added (almost) all the missing artwork for cards from the previous update; remade a couple of older artwork.
	- Implemented colored emissions and added emissions to some cards that did not have them before.
	- Increased cost of Mote to 2 bones and reduced its attack to 0.
	- Mote and Commission received the Predator sigil.
	- Changed Ribbone's sigils from Leader and Skeleton Crew to Spawner.
- v1.3.0:
	- Changed a bunch of card descriptions.
	- Added 11 new cards.
	- Increased the cost of Drink Worm and Harletwin.
	- Increased attack of Madclaw.
	- Changed Loose Tail to Spawner on Luncheon.
	- Removed couple of cards from Choice Nodes (now they can be found only at Trader).
- v1.2.14 - Fixed one card being normally obtainable, while it shouldn't. Slightly increased cost of one card. Updated dependencies.
- v1.2.13 - Some unique cards are now limited to only one per deck. Remade a couple of emmissions.
- v1.2.12 - Actually buffed HP of Shapeshifter cards (most likely didn't save the changes previously).
- v1.2.11 - Updates dependencies and added new sigils to some cards.
- v1.2.10 - Buffed HP of 3 cards with the Shapeshifter ability. Restored one card that got deleted somehow.
- v1.2.9 - Updated dependencies again. Changed a bunch of sigils on some cards.
- v1.2.8 - Fixed layouts of two cards. Updated dependencies.
- v1.2.7 - New sigils have arrived. 22 cards have been updated. Additional note: Don't expect a big update any time soon, I'm currently focusing on another mod, while also waiting for Kaycee's Mod updates.
- v1.2.6 - Visual improvements for Thunderstore page.
- v1.2.5 - Changed a bunch of dependencies. More sigils, more tweaks... Some cards with more than 4 sigils (including stacked sigils) will not have their sigils displayed. This is due to Stackable Sigils and Multiple Sigil Fix incompatibility and will be fixed in the future.
- v1.2.4 - Changed the Fledgling sigil into Transformer sigil on several cards for better flavor. Bunch of cards received the Host sigil, which replaced most Frozen Away and Loose Tail sigils. Also couple of balancechanges and a new dependency.
- v1.2.3 - Fixed one card being obtainable while it shouldn't. Two cards received the Ring Worm's trait (can kill survivors at the campfire).
- v1.2.2 - More tweaks: 2 buffs, 1 sigil change and 8 cards now have mixed costs (instead of having bone costs).
- v1.2.1 - Removed Cyantist's SigilADay dependency (due to Void's Extra Sigils having its sigils ported). Also, some card changes: Changed one card to no longer be Rare; Fixed one card being unobtainable.
- v1.2.0 - The Forsaken Update! Rebalanced and tweaked 4 cards! Added 17 new cards!
- v1.1.7 - Fixed decals for one card and increased cost of 2 cards.
- v1.1.6 - Various tweaks and fixes.
- v1.1.5 - Slightly buffed 4 existing cards and added 5 new ones.
- v1.1.4 - More tweaks.
- v1.1.3 - Small decal tweaks and two buffs.
- v1.1.2 - Some small fixes.
- v1.1.1 - Fixed broken decals one one of the cards.
- v1.1.0 - T̶͎͖̓̍h̸̫̓̔ẻ̶͉͖̕ ̴̺̗͌[̴̯̈̓R̵̠̓E̴̢̒̈́D̵̺̓̕Ằ̶͇͜Ć̴͕T̴̯͗͝E̴̦̓D̷͎̥͗̓]̸̢͇̎ ̵̱̍Ừ̷̳̱p̴̹͖͘d̸̪͖̾̏a̴̟͂̕t̵̜̔e̶̟͉͛ ̷̜̕i̵̘͒s̸̥͆ ̷͍͆̔o̶̝͓͒ũ̴̲͂t̷̢̛͙͝!̸̝̩͌̊ ̵̗̕2̵̢̚7̸̯̬̔ ̷͔̫͛̕c̶͇̜̀a̸̞͝r̵̩̲͝d̷̗̊s̶̥̯͂͛ ̸̖̳̏ḥ̵̔͌a̶̡͍͝v̷̝̹͂è̵̠̑ ̶͇̾̒b̵̞̜̾́ẻ̷̯ĕ̴̢͎̔ñ̵̜͌ ̴͎̩̊t̸͉̣͗̕w̷̖̱̎ě̴͖ạ̷̡̐̀k̷̝̏̉e̶̱͑d̷̻̂ ̴̣̽á̶̬n̴͖̼̔̃d̶̦̻̓͒ ̴͉̑̀r̷̡̺͛̏ȩ̴̰́͊b̴͈̒̕à̴͙l̸̻͛̾á̵̩̤ñ̶͓̺͐c̵͓͝e̸̗͒d̸̟̞̈́̎ ̵̭̠͋a̵̡͒͊ń̷͙͔d̸̝̤̃ ̴͓̩̅1̶̜͐́͜7̷̺̈̈͜ ̴̙̬͒n̶̟̩̎̉é̶͚͎̀w̴̺̝̔̀ ̵̥͂̆c̸̱̤̈́a̷̢͋r̶̬̮͂̄d̸̯̅͝s̷͉̱̅͠ ̸͉̌͂ͅh̵̥̆̊a̸̭̎̀v̵̼̺͒̏ẹ̸̾͗ ̶̤̣̔a̷̬̕r̷̫̦̋ŕ̷͓̹̈́i̸͆̕ͅv̶̧͇͊̍e̶͈͈͒͝d̷̙̦͋͆!̷̪̔
- v1.0.3 - Fixed one card not having the proper background border.
- v1.0.2 - Balance update! Rebalanced 13 cards and added prefixes to all card files to avoid cross-mod conflicts! Special thanks to Sifd for making a playthrough of my mod and pointing out some of the most prominent balance issues!
- v1.0.1 - Fixed one card being able to appear as a reward after a boss fight, while it shouldn't.
- v1.0.0 - SURPRISE!!! To celebrate Fiend Folio's 1st anniversary, I have combined all future Booster Packs into one giant update! Featuring over 90 new cards, this update brings the total amount of cards to a whooping 124! And there's a very high chance that I'm not done yet! Enjoy!
- v0.4.0 - Booster Pack #4 release! 22 new cards have been added and a bunch of old cards have been reworked!
- v0.3.0 - Booster Pack #3 release! 20 (21?) new cards have been added and some old cards have been improved! Also all cards have been given emissive layers!
- v0.2.0 - Booster Pack #2 release! 18 new cards have been added and a couple of older cards have been improved!
- v0.1.1 - Some small fixes to avoid possible errors with the latest JSONLoader version. Also a couple of cards got their unique interactions with the Fledgling sigil!
- v0.1.0 - First Booster Pack and official mod release!

</details>

# Feedback
If you have any questions or want to give me any feedback, I'm often active in the Inscryption Modding Discord server. Alternatively you can message me directly, I'm fine with that (My Discord tag is Blind, the Bound Demon#6475).

# Special Thanks
- Inscryption Modding Discord server for ton of help with making this mod.
- Void Slime and Memez4Life for adding a bunch of requested sigils into their sigil mods and thus, allowing my cards to be more unique and interesting.
- Team Folio for the fantastic mod that Fiend Folio is.